Subject: New Reference Draft of CPIC 2.0 Spec

From: "Debbie Prevost" <[email-masked]>
Date: Tue, 2 Nov 93 20:21:31 EST

Hi everyone!  I've just put an updated draft of the
CPIC 2.0 spec on the Internet.  This draft contains
all the information that received Approved Pages or
Closed Pages approval at the September CIW.  This
includes the OSI TP, non-blocking, and full-duplex
line items.

Three versions of the draft are available:

- 20spec.psbin......This is an un-compressed Postscript
                    listfile of the book.  It'll take
                    about 7 meg to download.

- 20spec.exebin.....This is a compressed Postscript
                    listfile of the book.  It'll take
                    about 1.7 meg to download.  After
                    you download, type:
                         cpic
                    at your command line to uncompress
                    the file.  The filename will change
                    to 20spec.psb.

- 20spec.asc........This is a straight ASCII listing of
                    the book.  Many of the pictures and
                    tables are not readable in this
                    version, but the revision bars do
                    show up, so you can read the text.

The Postscript file (20spec.psbin or 20spec.exebin)
is the new reference draft for page numbers and
section numbers.  Please use it whenever you submit
change requests for any of the proposed architecture
line items.

I've moved to a new project, and Marilyn Gallagher has
taken over as the CPIC writer and CIW Editor.  I know you'll
all treat her as well as you have me!  Thanks to the many
of you who have helped me get comfortable on the Internet
and get printable files out on it.  I've enjoyed working
with you all.

If you have problems receiving or printing these files,
please call Marilyn at (919-254-4488) or send her a note
to [email-masked]

The pseudonym files have been updated in this draft (yes!),
as well as the LU 6.2 mapping.  The half-duplex (existing)
state table has been updated, and a full-duplex state table
has been added.

Thank you all for your contributions to the CPIC design and
documentation.

Regards,
Debbie Prevost